@font-face {
  font-family: "e-Ukraine";
  src: url("/dist/fonts/e-Ukraine-Thin.woff2") format("woff2"), url("/dist/fonts/e-Ukraine-Thin.woff2") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "e-Ukraine";
  src: url("/dist/fonts/e-Ukraine-Light.woff2") format("woff2"), url("/dist/fonts/e-Ukraine-Light.woff2") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "e-Ukraine";
  src: url("/dist/fonts/e-Ukraine-Regular.woff2") format("woff2"), url("/dist/fonts/e-Ukraine-Regular.woff2") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "e-Ukraine";
  src: url("/dist/fonts/e-Ukraine-Medium.woff2") format("woff2"), url("/dist/fonts/e-Ukraine-Medium.woff2") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "e-Ukraine";
  src: url("/dist/fonts/e-Ukraine-Bold.woff2") format("woff2"), url("/dist/fonts/e-Ukraine-Bold.woff2") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "e-UkraineHead";
  src: url("/dist/fonts/e-UkraineHead-Regular.woff2") format("woff2"), url("/dist/fonts/e-UkraineHead-Regular.woff2") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
